body {
    font: 400 14px 'Lato', sans-serif;
    color: #818181;
	border: 0px;
	margin:: 0px;
	padding: 0px;
	line-height: 1.2;
}
.bg-grey {
    background-color: #f6f6f6;
}
.data-item{
	padding-right: 10px !important;
	padding-left: 10px !important;
	margin-bottom: 5px;
	
}
.gallery-item{
	padding: 10px !important;
	
}